@charset "utf-8";

.newscontent { margin: 13px 11px 18px 6px; }

.nameNvalue {  height: 29px; }

.toolTipHolder {margin-left: 225px; display: none;  background: url('images/register/black_arrow.png') no-repeat scroll 0 center transparent;color: white;margin-top: 0;opacity: 1;position: absolute;width: 194px;z-index: 101;padding: 0; }
.toolTipHolder>span{display: block;position: relative;margin-left: 10px;background: #1B1B1B;padding: 8px;border-radius: 3px;box-shadow: 1px 0 4px black;} 

.error_val {margin-left: 225px; background: url('images/register/red_arrow.png') no-repeat scroll 0 center transparent;color: white;margin-top: 0;opacity: 1;position: absolute;width: 194px;z-index: 101;padding: 0;}
.error_val>span{display: block;position: relative;margin-left: 10px;background: #d64747;padding: 8px;border-radius: 3px;box-shadow: 1px 0 4px #d64747;}

.registerBtn {
    background: url('images/register/register_btn.1.png') no-repeat scroll center 2px transparent;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 11px;
    font-weight: bold;
    height: 28px;
    line-height: 34px;
    text-align: center;
    width: 114px;
}
.registerBtn:hover { background-position: center -28px; }


#tac {
    padding: 0;
    text-align: center;
}

.btnHldr {
    padding: 4px;
    text-align: center;
}

#formColumn h3 {
    font-size: 13px;
    padding-bottom: 1px;
    padding-top: 2px;
}

#secondBlk, #thirdBlk {
    min-height: 230px;

}
#firstBlk{
  min-height:100px;
}

.generalinformation_Maintable {
  
  display: block;
  height: auto;
  padding-left: 10px;
  padding-right: 7px;
    padding-top: 1px;
    width: 100%;
   
}

.generalinformation_Maincontent h1{ color: #fff;}
.generalinformation_Maincontent {
  color: #b2b2b2;
  line-height: 1.5;
  width: 95%
}
.generalinformation_Maincontent h3  {
  margin-bottom: 5px;
  margin-top: 5px;
} 
.generalinformation_Maincontent h2  {
  margin-bottom: 10px;
  margin-top: 10px;
} 
.generalinformation_Maincontent ul  {   
  list-style: none outside none; 
  list-style-type: none; 
  margin-left: 5px;
  margin-bottom: 15px;
}
.games_box {
  text-align: center;
  float: left;
  height: 270px;
  margin: 40px 0px 50px 0px;
  width: 254px;

}


.top_p3 {
    background-color: transparent;
    background-image: url('images/gamesa_titleheader.png');
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat-x;
    background-size: 11px auto;
    height: 25px;
    padding-top: 5px;
    width: 232px;
}
.top_p3 h2{
  font-size: 12px;
}
.top_p4 {
    background-color: #2F2F2F;
    color: #B2B2B2;
    font-family: arial;
    font-size: 12px;
    height: 272px;
    padding: 5px 18px;
    text-align: justify;
    width: 196px;
}

.top_p5 {
    background-color: #2F2F2F;
    color: black;
    font-family: arial;
    font-size: 12px;
    height: 23px;
    letter-spacing: 1px;
    text-align: center;
    width: 232px;
    
}

.top_p4 img {
  display: block;
  margin-bottom: 10px;
  margin-left: 11px;
  margin-top: 6px;
  /*height: 80px;*/
}


#lang {
    border: 1px solid #212121;
    float: right;
    font-size: 11px;
    font-weight: normal;
    margin-top: -1px;
    position: absolute;
    right: 0;
    top: 7px;
}

/* register terms */

#conditionPopup {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 6px solid #D6D6D6;
    border-radius: 5px 5px 5px 5px;
    height: 496px;
    margin: 0 auto;
    position: relative;
    top: 46px;
    width: 606px;
}


#x {
    color: red;
    cursor: pointer;
    display: block;
    height: 44px;
    position: absolute;
    right: -24px;
    top: 6px;
    width: 44px;
    z-index: 99;
}

#pWrapper {
    padding: 29px 23px 8px 28px;
    position: relative;
    text-align: justify;
}
#popUpHolder {
    border: 1px solid #CCCCCC;
}
#ovrLay{
    display: none;
    position: absolute;
    z-index: 99987;
   }
#pCloseBtn {
  background: url('images/register/popup/Close.png') no-repeat scroll 0 0 transparent;
  bottom: -31px;
  color: white;
  cursor: pointer;
  display: none;
  font-weight: bold;
  height: 36px;
  line-height: 35px;
  position: absolute;
  right: 18px;
  text-align: center;
  width: 89px;
  z-index: 99;
}

.jspHorizontalBar{

  display: none;
}

#news {
   
    padding-right: 0;
}

#user {
padding-left: 17px;
width: 85px;
}


#accountInfo div span#amount {
  padding-left: 17px;
  width: 100px;
  color: #E9FF02;
  width: 86px;
}


.buttonCasino span {
  background: url('images/gamesloby/navbg.png') repeat-x scroll 0 0 transparent;
  padding: 10px 18px 8px 16px;
}
.buttonCasino span:hover{
  background-position: 0 -32px;
  color: black;
}

#promo_casino_button span {
  background: url('images/promotion/promo_slash.png') no-repeat scroll 0 0 transparent;
  padding: 10px 29px 8px 28px;
  width: 67px;
}

#promo_casino_button span:hover{
  color: black;
  background: url('images/promotion/promo_gold_slash.png') no-repeat scroll 0 0 transparent;
}

#bedcrumb {

   margin-left: 7px;
    margin-right: 7px;
    
}

#promo_casino_button span.selected{
  color: black;
  background: url('images/promotion/promo_gold_slash.png') no-repeat scroll 0 0 transparent;
}


.playBtn {
    background: url('images/sidebar_play_now.png') no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 38px;
    width: 120px;
}

.playBtn:hover {
  background-position: 0 -40px;
}


.table td, .vipTable td {
 
    padding: 6px 0;
}


#emailNote {
  padding-right: 4px;
}


#dock li a img {
  border: 1px solid #FFFFFF;
  bottom: 10px;
  height: auto;
  left: 0;
  margin-bottom: 0;
  position: absolute;
  text-align: center;
  width: 97%;
}
.games_box {
  float: left;
  height: 270px;
  margin: 40px -3px 50px;
  text-align: center;
  width: 254px;
}

 .contentPage .inner .top_p3 h2 {
    padding: 4px 0 0;
}

.table td {
  color: #FFFFFF;
}


.logInBtn_loading {
  background: url('images/loading_account.gif') no-repeat scroll center 13px transparent;
  display: none;
  cursor: pointer;
  
  float: right;
  height: 58px;
  width: 109px;
}

.generalinformation_Toptable{
  display: none;
}

#twoP2 {
background: url('images/promotion/wheel_fortune/2.png') no-repeat scroll 0 8px transparent;
}
h3#oneP2, h3#twoP2 {
    font-size: 17px;
    line-height: 26px;
    margin: 8px 133px;
    padding-left: 39px;
}

#oneP2 {
    background: url('images/promotion/wheel_fortune/1.png') no-repeat scroll 0 8px transparent;
}
#verifyFrm {
background: url('images/promotion/wheel_fortune/big_panel.png') no-repeat scroll center 0 transparent;
height: 191px;
margin: 18px 0;
padding: 0 190px;
}
#verifyFrm form {
  color: #000000;
  padding-left: 18px;
  padding-top: 34px;
  width: 350px;
}
#verifyFrm div {
  height: 27px;
  margin-bottom: 2px;
  padding: 0 15px 0 0;
}

#verifyFrm label {
width: 136px;
display: inline-block;
float: left;
}
#submit_fortune {
background: url('images/promotion/wheel_fortune/ok_btn.png') no-repeat scroll 0 0 transparent;
border: 0 none;
color: white;
cursor: pointer;
display: inline-block;
float: right;
font-size: 17px;
font-weight: bold;
height: 36px;
width: 75px;
}
#wheel_main2{
  margin-left: 5px;
}
#jackPotHolder{
   height: 67px;
position: absolute;
width: 440px;
}

.newinfo_loading {
  height: 32px;
  margin-left: 3px;
  position: relative;
  vertical-align: bottom;
  width: 25px;
}

.contentPage #bigCol {
  float: right;
  margin-top: 5px;
}

.msgAlertBox_expand {
  background-attachment: scroll;
  background-image: url("images/myaccount/email_holder_bk.png");
  background-repeat: no-repeat;
  display: none;
  height: 170px;
  left: -408px;
  padding-left: 14px;
  padding-top: 14px;
  position: relative;
  top: 211px;
  width: 483px;
  z-index: 2147483647;
      text-align: center;
}
.titleLogo {
color: yellow;
margin-left: 150px;
margin-top: 16px;
position: absolute;
}

.popUpCloser1 {
  cursor: pointer;
  display: block;
  height: 21px;
  position: absolute;
  right: 15px;
  top: 15px;
  width: 21px;
}
#msgAlert {
  margin-top: 19px;
  position: absolute;
  width: 214px;
}

.divider {
background: url("images/myaccount/seperator.png") 
    no-repeat scroll center 2px transparent;
height: 134px;
left: 150px;
margin-top: 22px;
position: absolute;
top: 0;
width: 5px;
}


#msgAlert ul {
list-style-type: none;
padding: 0;
margin: 0;
margin-top: -10px;
}

#msgAlert li {
  background-image: url('images/myaccount/yellow_list_icon.png');
  background-position: 0 0.4em;
  background-repeat: no-repeat;
  padding-left: 16px;
}

#main_car_holder{
   height: 448px;
    left: 50%;
    margin-left: -770px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    top: 0;
    width: 1425px;
    z-index: 1;
}



#regSidBar #contactBlk {
height: 100%;
}
#registerBox {

background-color: #ddd;
}

.msgAlertBox_expand_welcome {
  background-attachment: scroll;
  background-image: url('images/bg_welcome.png');
  background-repeat: no-repeat;
  
  display: none;
  height: 246px;
  left: 342px;
  position: relative;
  top: 211px;
  width: 623px;
  z-index: 99999;
}
#Make_over_button {
  background-image: url('images/goldbutton.png');
  color: #000000;
  
  height: 36px;
  
  margin-left: 320px;
  margin-top: 174px;
  
  
  position: absolute;
  
  line-height: 3;
  width: 158px;
  text-align: center;
}

.newTag {
  z-index: 99999;
}
        
#loading_carousel {
  left: 50%;
  position: absolute;
  z-index: 11;
  top: 200px;
}
#p2, #p1 {
  top: -1500px;
}
.register_loading {
  background: url('images/loading_account.gif') 
  no-repeat scroll center 13px transparent;
  cursor: pointer;
 
  height: 58px;
  width: 109px;
  margin-left: 150px;
}

#sidelayer{
  width: 326px;
}

.right_corner{
  width: 20px;  margin-top: 1px; 
  background: url('images/right_car.png') 
  no-repeat scroll right transparent; height: 100%; display: inline-block; float:right;
}
#content {
  min-height: 0;
}

.facebookLikeSection{
  position: absolute;
}
.resp_footer-gaming-responsiblegaming {

  width: 110px;
}
#main_loader{
   display: none;        
   background-color: #000000;
    color: #FFFFFF;
   
    /*height: 233px;*/
    height: 400px;
    margin: -4px 0px;
    opacity: 0.86;
    padding: 269px;
    position: absolute;
    text-align: center;
    top: 0;
    overflow: hidden;
}
#gameSearchResults{
  display: none;
}
 #moregamesHdr1 {
background: url('images/moregames-left.png') 
  no-repeat 0 0;
height: 43px;
line-height: 43px;
font-size: 14px;
cursor: pointer;
margin-left: 6px;
margin-right: -6px;
}
#searchbutton{
  margin-bottom: 8px; 
  color:#FFFFFF; 
  background: url('images/register/find_postcode_btn.png') 
    repeat scroll 0 0 transparent; 
  font-family:Arial; 
  font-size:12px;
}

#address_results{
  display: none;
  background: white;
  border: 1px solid black;
  width: 288px;
  left: 270px;
  top: 530px;
  position: absolute;
  overflow: auto;
  max-height: 200px;
  z-index: 3000;
}
h2.sidetitle a{
  float: right; height: 0;
}
#alert_popup_domtom_expand{
  width: 751px;
  height: 925px;
  position: absolute;
  background-color: #000;
  padding: 20px;
  margin-top: -900px;
  color: #fff;
  opacity: 0.9;
  display: none;
}

#alert_popup_domtom_expand_message
{
  padding-top: 170px;
}

#close_button_redirect{
  float: right;
  cursor: pointer;
}

.redirect_text{
display: block;
text-align: center;

font-size: 14px;
margin: 190px;
margin-top: 50px;
}
.buttonsHldr{
  text-align: center;
  color: #fff;
}
.formHorizontal label {

width: 50%;
}

#bedcrumb, #bedcrumb a {
    color: #B6B6B6;
}

.pageContentHolder {
   color: #B6B6B6;
}

#latestWinner {
  height: 260px;
}

.alertBox_email_verif{

background-attachment: scroll;
background-image: url("images/myaccount/validate_bk.png");
background-repeat: no-repeat;
display: none;
height: 320px;
left: -408px;
padding-left: 14px;
padding-top: 0px;
position: relative;
top: 211px;
width: 608px;
z-index: 2147483647;
text-align: left;

}

#alert_popup_domtom_expand_fr {
width: 751px;
height: 925px;
position: absolute;
background-color: #000;
padding: 20px;
margin-top: -900px;
color: #fff;
opacity: 0.9;
display: none;
}
#alert_popup_domtom_expand_be {
width: 751px;
height: 925px;
position: absolute;
background-color: #000;
padding: 20px;
margin-top: -900px;
color: #fff;
opacity: 0.9;
display: none;
}
#alert_popup_domtom_expand_it {
width: 751px;
height: 925px;
position: absolute;
background-color: #000;
padding: 20px;
margin-top: -900px;
color: #fff;
opacity: 0.9;
display: none;
}
#alert_popup_domtom_expand_es {
width: 751px;
height: 925px;
position: absolute;
background-color: #000;
padding: 20px;
margin-top: -900px;
color: #fff;
opacity: 0.9;
display: none;
}
